CREATE TABLE [C6MartPeriodico].[tb_SegnalazioniDataQuality_20240419_preBonifica] (
	[idSegnalzione] int NOT NULL IDENTITY(1,1),
	[idTipoControllo] int NOT NULL,
	[rete] varchar(1) NOT NULL,
	[codiceFiscale] varchar(16) NOT NULL,
	[descSegnalazione] varchar(250) NOT NULL,
	[idElaborazione] int NOT NULL,
	[richiesta] varchar(100) NULL,
	[idFaseElaborazione] int NOT NULL,
	[dataInserimento] datetime NOT NULL
)
GO